## r-cran-prabclus 2.2-6

=== debian/changelog ===
r-cran-prabclus (2.2-6-1) unstable; urgency=medium

  * Initial release (closes: #905620)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 11:33:30 +0200
