=== debian/control ===
Source: r-cran-prabclus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-mclust
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
Homepage: https://cran.r-project.org/package=prabclus

Package: r-cran-prabclus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering of presence-absence, abundance and multilocus genetic data
 Distance-based parametric bootstrap tests for clustering with spatial
 neighborhood information. Some distance measures, Clustering of presence-
 absence, abundance and multilocus genetical data for species
 delimitation, nearest neighbor based noise detection.
