## r-cran-prabclus 2.2-7

=== debian/changelog ===
r-cran-prabclus (2.2-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-spdep, r-cran-mvtnorm

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jan 2019 11:02:59 +0100
