=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-spdep, r-cran-mvtnorm
Restrictions: allow-stderr
