## r-cran-prabclus 2.3-1

=== debian/changelog ===
r-cran-prabclus (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-spatialreg

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:01:13 +0200
