=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-mclust
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
 Homepage: https://cran.r-project.org/package=prabclus
