## r-cran-prabclus 2.3-2

=== debian/changelog ===
r-cran-prabclus (2.3-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 11:11:47 +0100
