=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-prabclus
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
+Homepage: https://cran.r-project.org/package=prabclus
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-mclust
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prabclus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prabclus.git
-Homepage: https://cran.r-project.org/package=prabclus
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-prabclus
 Architecture: all
