=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spdep,
        r-cran-spatialreg,
        r-cran-foreign,
        r-cran-mvtnorm
Restrictions: allow-stderr
