=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/prabclus_([-\d.]*)\.tar\.gz
